#fundamental-equities .leadership .pic {
  background-image: url(/i/tonie.png);
}

#fundamental-equities .s3 {
  position: relative;
  background: url(/i/intergrated-bg.jpg) no-repeat center/cover;
  overflow: hidden;
  padding: 5rem 0;
}

#fundamental-equities .s3 .container {
  position: relative;
  z-index: 1;
}

#fundamental-equities .s3 h2 {
  color: #fff;
  text-align: center;
  max-width: 620px;
  margin: 0 auto 4rem;
}

#fundamental-equities .s3 .grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  border-top: 1px solid rgba(255, 255, 255, 0.3);
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

#fundamental-equities .s3 .card {
  position: relative;
  min-height: 550px;
  padding: 2.5rem 3rem 4rem;
  display: flex;
  flex-direction: column;
}

#fundamental-equities .s3 .card h3 {
  color: #fff;
  margin-bottom: 2.5rem;
  text-align: center;
}

#fundamental-equities .s3 .card .line {
  display: block;
  width: 100%;
  height: 1px;
  background: rgba(255, 255, 255, 0.3);
}

#fundamental-equities .s3 .card:first-of-type::after {
  content: '';
  position: absolute;
  display: block;
  width: 1px;
  height: 90%;
  background-color: rgba(255, 255, 255, 0.3);
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}

#fundamental-equities .s3 .card:last-child {
  border-right: none;
}

#fundamental-equities .s3 .bottom {
  margin-top: auto;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  min-height: 54px;
}

#fundamental-equities .s3 .plus {
  position: relative;
  width: 54px;
  height: 54px;
  background: url(/i/svg/plus-wh.svg) no-repeat center/contain;
  flex-shrink: 0;
  transition: opacity .3s ease;
}

#fundamental-equities .s3 p {
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 100%;
  max-width: 600px;
  text-align: center;
  color: #fff;
  opacity: 0;
  visibility: hidden;
  transform: translate(-50%, 20px);
  transition: opacity .4s ease, transform .4s ease, visibility .4s;
}

#fundamental-equities .s3 .card:hover .plus {
  opacity: 0;
}

#fundamental-equities .s3 .card:hover p {
  opacity: 1;
  visibility: visible;
  transform: translate(-50%, 0);
}

@media screen and (min-width: 981px) and (max-height: 850px) {
  #fundamental-equities .s3 .card {
    min-height: 450px;
  }
}

@media screen and (max-width: 1100px) {
  #fundamental-equities .build-career .parallax-bg {
    background-image: url(/i/build-your-career-parallax-bg-tablet.jpg);
  }
}

@media screen and (max-width: 980px) {
  #fundamental-equities .s3 {
    padding: 4rem 0;
  }
  #fundamental-equities .s3 h2 {
    margin-bottom: 2.5rem;
  }
  #fundamental-equities .s3 .grid {
    grid-template-columns: 1fr;
  }
  #fundamental-equities .s3 .card {
    min-height: auto;
    padding: 2rem 1rem 2.5rem;
    border-right: none;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  }
  #fundamental-equities .s3 .card .line {
    display: none;
  }
  #fundamental-equities .s3 .card h3 {
    margin-bottom: 1.5rem;
  }
  #fundamental-equities .s3 .card:last-child {
    border-bottom: none;
  }
  #fundamental-equities .s3 .card:hover p {
    transform: none;
  }
  #fundamental-equities .s3 .bottom {
    min-height: auto;
  }
  #fundamental-equities .s3 .plus {
    display: none;
  }
  #fundamental-equities .s3 p {
    position: static;
    max-width: none;
    text-align: left;
    opacity: 1;
    visibility: visible;
    transform: none;
    margin-top: 0;
    text-align: center;
    max-width: 650px;
  }
  #fundamental-equities .sub-strategies .wrap {
    gap: 1rem;
    border-bottom: none;
  }
}

@media screen and (max-width: 767px) {
  #fundamental-equities .build-career .parallax-bg {
    background-image: url(/i/build-your-career-parallax-bg-mobile.jpg);
  }
  #fundamental-equities .sub-strategies .wrap {
    gap: 0;
    border-bottom: solid 1px rgba(134, 138, 141, 0.3);
  }
}
